.body
{
    background-color : #FFBF67;
	background-image : <img src="graphics/bg.gif" width="100%" height="1200" border="0">;
	background-repeat : no-repeat;
	background-position : top;
	margin-top : 10px;
	
}
.header
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: bold;
    color: #CC5F33;
    text-decoration: none
}
.headerw
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 11pt;
    font-weight: bold;
    color: #ffffff;
    text-decoration: none
}
.tb
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    color: #000000;
    text-decoration: none
}
.t
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    color: #000000;
	line-height : 150%;
    text-decoration: none
}
.s
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 7.5pt;
    font-weight: normal;
    color: #000000;
	line-height : 200%;
    text-decoration: none
}
.f
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 7.5pt;
    font-weight: normal;
    color: #990000;
    text-decoration: none
}
.fs
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 7.5pt;
    font-weight: normal;
    color: #000000;
    text-decoration: none
}
.fw
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 7.5pt;
    font-weight: normal;
	font-style: italic;
	color: #ffffff;
    text-decoration: none
}
a:link 
{
    text-decoration:none;
    color: #990000;
}
a:active 
{
    text-decoration:none;
    color: #6D8B1E;
}
a:visited
{
    text-decoration:none;
    color: #CC5F33;
}
a:hover 
{
    text-decoration:underline;
    color: #6D8B1E;
}
.bg1     {background-color: #000000;}
.bg2     {background-color: #cc0000;}
.bg3     {background-color: #6699CC;}
.bg4     {background-color: #A3C2E0;}
.bg5     {background-color: #ffffff;}
